@import url(http://fonts.googleapis.com/css?family=Gudea);

/*=================================== GERAL ===================================*/
body { color: #343434 !important; font-size: 12px !important; font-family: 'Gudea', sans-serif !important; margin: 0 auto !important; padding: 0;}
a { color: #343434; text-decoration: none; }
a:hover { text-decoration: underline; color:#1C7F9F; }
h4 { font-family: inherit !important; font-size: inherit !important; }

/* #geral { padding: 10px; } */

.mensagens { margin-bottom: 9px; }

/* TITULO DA PAGINA */
.titulo-pagina {}
.titulo-pagina h2 { color: #17416E; font-weight: bold; font-size: 1.1em !important; font-family: 'Gudea', sans-serif !important; line-height: 1.3em !important;}
/* .titulo-pagina > h2 { border-bottom: 1px solid #DADADA; } */

/* MENSAGEM DE INFORMAuuO */
.info { text-align: left; margin-bottom: 15px; }

.textAling { position: relative; top: -5px; }
.radioAling { margin-top: 5px; }

/*=================================== FIM GERAL ===================================*/

/*=================================== PORTAL-HOME ===================================*/

#introducao { border-bottom: 1px solid #FFF; margin: 0px 20px 25px 20px; }
#introducao h2 { margin-bottom: 15px; border-bottom: 1px solid #DADADA; color: #17416E; font-weight: bold; font-size: 1.5em !important; font-family: 'Gudea', sans-serif !important; line-height: 1.5em !important; }
#introducao p { line-height: 16px; }

/* DIVGRAFICO */
#botoes { clear: both; text-align: center; }

.divgrafico { margin: 0px 20px 0px 20px; float: right; }

.contorno { border: 1px solid #B3B3B3; border-radius: 5px; margin: 0px 20px 0px 20px; padding: 20px 0px 20px 0px; background-color: #F5F5F5; }

/* DIVGRAFICOTEXTO */
.divgraficotexto { padding: 0px 20px 0px 20px; }
.divgraficotexto h2 { margin-bottom: 15px; color: #17416E; font-weight: bold; font-size: 1.3em !important; font-family: 'Gudea', sans-serif !important; line-height: 1.3em !important; }
.divgraficotexto p { line-height: 16px; }

/* DIVGRAFICOLINK */
.divgraficolink { width: 400px; display: inline-table; text-align: left; margin: 30px 10px 0px 10px; }
.divgraficolink h2 { color: #17416E; font-weight: bold; font-size: 112% !important; font-family: 'Gudea', sans-serif !important; line-height: 16px !important; }
.divgraficolink h2:hover { color: #B3B3B3; }
.divgraficolink a { text-decoration: none; }
.divgraficolink a:hover { color: inherit; }
.divgraficolink img { float: left; padding: 0px 10px 10px 0px; }


/*=================================== FIM PORTAL-HOME ===================================*/

/* COMPONENTE TREE TABLE */
.arvore { border: 1px solid #C0C0C0;  float: left; line-height: 2; width: 100%; margin: 15px 0; }
.arvore th { text-align: center; line-height: 1.5; }
.arvore tr { border: 1px solid #C0C0C0;}
.arvore td { border: 1px solid #C0C0C0; text-align: right; }
.arvore tbody { background-color: #fff; }
.arvore .primeiroTitulo { text-align: left; }

/*BOTuES DE GERAuuO DE RALATORIO*/
.boxBotoes { margin-top: 15px; }
.boxBotoes input,
.boxBotoes a { float: right; margin-right: 0; }

.input-347 { width: 347px; }
.input-325 { width: 325px; }
.input-300 { width: 300px; }

label { font-size: inherit !important; font-weight: bold !important;  }
input, select {
	/*font-size: inherit !important;*/
	font-family: inherit !important;
}

/*COMPONENTE RICH FACE*/
.rich-table { float: left; margin: 15px 0; width: 100%; }
.rf-ds-btn { background-image:none !important; background-color: #17416E !important; }
a.rf-ds-btn { color: #FFF !important; }
.rf-dt-c {
	padding: 5px !important;
	/* font-size: 12px !important; */
	font-family: inherit !important;
}
/* .rf-cal-btn { margin-bottom: 10px; margin-left: 5px; } */
.rf-msg-err, .rf-msgs-err {
	background-color: #F2DEDE !important;
    color: #B94A48 !important;
    padding: 10px 33px !important;
    background-position: 9px 9px !important;
    font-size: 12px !important; 
    border: 1px solid #B94A48 !important; }
.rf-msg-inf, .rf-msgs-inf {
	background-color: #D9EDF7 !important;         
	color: #3A87AD !important;
	padding: 10px 33px !important;
    background-position: 9px 9px !important;
    font-size: 12px !important; 
    border: 1px solid #3A87AD !important; }
.rf-msg-wrn, .rf-msgs-wrn { 
	background-color: #FCF8E3 !important;
	border:1px solid #C09853 !important;   
	color: #C09853 !important;
	padding: 10px 33px !important;
    background-position: 9px 9px !important; 
    font-size: 12px !important; }    


/* CABEuALHO DA TABELA */
.headerTable { background-image: none !important; background-color: #17416E !important; font-size: 12px !important; line-height: 18px; font-family: inherit !important; font-weight: bold !important; text-rendering: optimizelegibility !important; }

/* COLUNAS DA TABELA */
.columnsTable, .rf-dt-nd { font-size: 12px !important; text-rendering: optimizelegibility !important; }

/* BOTuES DO TIPO SUBMIT */
.subButton { background: none repeat scroll 0 0 #17416E !important; border: 0px !important; color: #FFFFFF !important; padding: 7px !important; margin-right: 10px; border-radius: 3px; -webkit-border-radius: 3px; -moz-border-radius: 3px; font-size: inherit !important; }

.submitButton{ 
	background-repeat: no-repeat;
	background-size: 21px 21px;
	background-color: #17416E;
	background-position: 4px;
	border: 0px !important; 
	color: #FFFFFF !important;
	padding: 7px; 
	margin-right: 10px; 
	border-radius: 3px; 
	-webkit-border-radius: 3px; 
	-moz-border-radius: 3px; 
	font-size: 12px !important; 
}
.submitButton:hover {
 	color: #333333;
  	text-decoration: none;
  	background-color: #064A92;
  	*background-color: #d9d9d9;
}
.submitButton:active {
	position:relative;
	top:1px;
}
.visualizarEdicao {
	background-image: url(../images/teste.png);
	padding: 7px 7px 7px 27px !important;
}
.exibirAssinatura {
	background-image: url(../images/assinatura.png);
	padding: 7px 7px 7px 28px !important;
}

.exitButton{
	border-radius: 4px;
	padding: 1.1px;
}
.exitButton:hover {
	text-decoration: none;
	background-color: rgba(46, 106, 170, 0.53);
	*background-color: rgba(46, 106, 170, 0.53);
}
.exitButton:active {
	position:relative;
	top:1px;
}
.linkComoButton{
	background:none;
  	border:none;
  	color:#17416E;
  	font-size:14px !important;
  	font-weight:bolder;
  	font-family: 'Gudea', sans-serif !important;
  	padding: 0;
}
.linkComoButton:hover, .linkComoButton:active {
	text-decoration: underline;
	background-color: rgb(218, 231, 241);
}
.linkComoButton:focus {
	outline: 0 !important;
}
/* input:active { */
/* 	outline: none !important; */
/* 	border: none !important; */
/* } */
input:focus {
	outline: 0 !important;
}

.imagemBotao:active{
	top:1px;
	position:relative;
}

.left-separator{
	border-left: 1px solid rgba(190, 186, 186, 1);
	padding-left: 10px;
}

.right-separator{
	border-right: 1px solid rgba(190, 186, 186, 1);
	padding-right: 10px;
}

.textAlingCenter { text-align: center !important; }

/*=================================== TABLE STYLE ===================================*/
table thead { padding: 4px; background-image: none !important; background-color: #17416E !important; font-size: 12px !important; line-height: 18px;	font-family: inherit !important; font-weight: bold !important; text-rendering: optimizelegibility !important; color: #fff; }

table thead tr th { border: 1px solid #C0C0C0; padding: .3em 1.67em .1em 1.67em; text-align: left; }

/* Body
 * ------------------------------------------------------------------------- */
table tbody tr td { cursor: default; font-size: 12px; padding-right: 0px; }

table tbody tr.even { background: #f3f3f3; }

table tbody tr.odd { background: #fff; }

table span { background-position: center left; background-repeat: no-repeat; }

tr { border: 1px solid #888"; }
/*=================================== FIM TABLE STYLE ===================================*/

.separador { padding: 5px; border-bottom: 1px solid #CCC; }

/*=================================== CALENDuRIO ===================================*/